* {
  font-family:sans-serif; 
  color:black;
}
A {
  text-decoration:none;
  color:cyan;
}
A:hover {
  text-decoration:underline;
}
A:visited {
  color:cyan;
}
BLOCKQUOTE {
  font-size:10pt;
  text-align:center;
  font-weight:bold;
  padding-top:1em;
  padding-bottom:1em;
}
BODY {
  background-image:url(/amsutemps/graphics/background-image.png);
  margin:0px; 
  border:0px;
  padding:0px;
  color:white;
}
FORM {
  margin:0pt;
  padding:0pt;
}
P {
  font-size:10pt;
  text-align:justify;
  color:yellow;
}
.black {
  background-color:black;
}
.close {
  font-size:10pt;
  font-weight:bold;
  text-align:center;
}
.heading {
  color:white;
  font-size:14pt;
  font-weight:bold;
  text-align:center;
  background: -webkit-gradient(linear, left, from(#85B2E4), color-stop(50%,#0162C2), to(#85B2E4));
  background: -moz-linear-gradient(left, #85B2E4, #0162C2, #85B2E4);
  padding-top:4px;
  padding-bottom:4px;
}
.indented {
  margin-left:8px;
  margin-right:8px;
}
.ittycyan {
  font-size:9pt;
  color:cyan;
}
.redlinks {
  color:#F63;
}
.shebang {
  background-image:url(/amsutemps/graphics/background.jpg);
  -webkit-border-radius:10px;
  moz-border-radius:10px;
  border-radius:10px;
  padding:10px;
  border:1px solid #999;
  border:inset 1px solid #333;
  -webkit-box-shadow:0px 0px 16px rgba(0,0,0,0.9);
  -moz-box-shadow:0px 0px 16px rgba(0,0,0,0.9);
  box-shadow:0px 0px 16px rgba(0,0,0,0.9);
}
.small {
  font-size:9pt;
}
.smallcyan {
  font-size:9pt;
  color:cyan;
}
.smalldark {
  font-size:9pt;
  background-color:black;
}
.smallnavy {
  font-size:11pt;
  font-weight:bold;
  color:navy;
}
.smallwhite {
  font-size:9pt;
  color:white;
}
